recovery:
  state:
    round: 254
    hash: "55d3f255d0e9fac35e62dab75b91091bbf4d008090739f9930981e052efa6c101848f5a0eb2010f6c29b3742841bf7ff"
    timestamp: "2025-10-01T05:48:00.284378Z"
  bootstrap: null
  package: null
  stream: null
